/* CSS Document */


body {
	color: #adadad; font-family: trebuchet, verdana, arial; font-size: 12px;  
		background: #000 url(images/site/bg_trim_left.png) top left repeat-y;}

* {margin: 0; padding:0; list-style: none; list-style-type:none; }

/*
#extra1 {position:fixed; top:0; left:0; width: 47px; height: 100%; 
		background:url(images/site/bg_trim_left.png) top left repeat-y; }
#extra2 {position: fixed; top:0; right:0; width: 54px; height: 100%; 
		background:url(images/site/bg_trim_right.png) top left repeat-y; }
*/


.clear {clear: both; width: 100%;  }

#container {position: relative; width: 817px; height: auto; margin: 0 auto; 
		background: url(images/site/bg_site.jpg) top left repeat-y; }
	.home #container {width: 817px; height:704px; background: url(images/site/bg_home-cover-only.jpg) /*url(images/site/bg_home-buy-hr-kindle.jpg)*/ top left no-repeat;}

#container_top {width: 817px; height: 514px;  margin-bottom: -514px; 
			background: url(images/site/bg_site_top.jpg); z-index: 1; }

#site {overflow: auto; }
	
	.home #info {position: absolute; top: 566px; left: 100px; width: 422px; height: 100px; background: #000; padding: 15px; }

#buy-now-header {position: absolute; top: 212px; left: 168px; display: block; width: 273px; height: 40px; }
	#buy-now-header a {text-indent: -9999px; overflow: hidden; display: block; height: 100%; width: 100%;
			background: url(images/site/buy-hr.png); }
	#buy-now-header a:hover { background-position: left bottom;  }
#buy-now-ebooks {position: absolute; top: 401px; left: 180px; display: block; width: 199px; height: 65px;
		font-size: 16px; text-transform: uppercase; color: #fff; font-family: Georgia, "Times New Roman", Times, serif;  }
	#buy-now-ebooks a {font-size: 18px;  font-weight: bold;  color: #FFFF99; }
	#buy-now-ebooks a:visited { color: #FFFF99;  }
	#buy-now-ebooks a:hover { color:#00CCFF;}

#content {width: 514px; height: auto; position: relative; top: 151px; left: 51px; margin-bottom: 154px; 
		background: url(images/site/content_bg.png) top left repeat-y; z-index: 20; }
	#content * {z-index: 30; }
#content_header { width: 514px; height: 235px; background: url(images/site/content_header.png); z-index: 5; margin-bottom: -160px; }
#content_footer { width: 514px; height: 154px; background: url(images/site/content_footer.png); z-index: 5; }


#footer {width: 617px; height: auto; margin: 0 auto 20px auto; }
	#footer p {font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif; float: right; margin-top: 15px;  }
	#footer p.contact {font-size: 14px; }
	
	#footerIcons {float: left; }
		#footerIcons li {float: left; margin: 0 10px; }
			#footerIcons li a img {border: none; }
	#footerContact {width: 100%; float: none; clear: both; border-bottom: 1px solid #ddd; margin-bottom: 5px; padding-bottom: 5px;  }
		#footerContact p {margin:0; clear: both; text-align: center; color: #ddd; float: none; font-size: 13px;  }


#nav {position: absolute; top: 196px; right: 69px; width: 184px; }
	#nav li {width: 188px; height: 24px; }
	#nav li.support {height: 26px; }
	#nav a {width: 100%; height: 100%; display: block; 
			 background-repeat: no-repeat; text-indent: -9999px; overflow: hidden; }
		#nav li a span {  }
	#nav a.gfpress, #nav a.gfpress:visited {background-image: url(images/site/nav/gfpress.png); }
	#nav a.praise, #nav a.praise:visited {background-image: url(images/site/nav/praise.png); }
	#nav a.author, #nav a.author:visited {background-image: url(images/site/nav/author.png); }
	#nav a.about-hr, #nav a.about-hr:visited {background-image: url(images/site/nav/about-hr.png); }
	#nav a.chapter-one, #nav a.chapter-one:visited {background-image: url(images/site/nav/chapter-one.png); }
	#nav a.media, #nav a.media:visited {background-image: url(images/site/nav/media.png); }
	#nav a.news, #nav a.news:visited {background-image: url(images/site/nav/news.png); }
	#nav a.contributors, #nav a.contributors:visited {background-image: url(images/site/nav/contributors.png); }
	#nav a.support, #nav a.support:visited {background-image: url(images/site/nav/support.png); }
	
	#nav a:hover {background-position: bottom left; }

#buy-now {position: absolute; top: 400px; right: 89px; width: 165px; }
	#buy-now a {display: block; width: 165px; height: 32px; text-indent: -9999px; overflow: hidden; 
			background: url(images/site/nav/buy-hungry-rats2.png); }
	#buy-now a:hover {background-position: bottom left; }

		

#kickstarter { display: none; position: absolute; top: 417px; right: 33px; width: 210px;}
.home #kickstarter {display: block; right: 56px; }
	#kickstarter img {width: 210px; }

		
			
h1 {width: 521px; height: 109px; position: absolute; top: 42px; left: 85px;  z-index: 100;}
	h1 a {width: 100%; height: 100%; display: block; 
			background: url(images/site/header_site.png) top left no-repeat; }
		.home h1 a {background: url(images/site/header_home.png);}
	h1 a {text-indent: -9999px; overflow:hidden; }
	h1 a:hover {background: url(images/site/header_site.png) bottom left no-repeat;}
		.home h1 a:hover {background: url(images/site/header_home.png); }
	
p {margin: 0em 3px 1em 20px; }
p img {float: left; margin: 1em; border: 1px solid white; }

h2 {margin: 5px auto 10px 34px;  height: 74px; width: 483px; color: #663399; font-size: 30px; font-weight: normal;
		text-indent: -9999px; overflow: hidden;  }
	h2.about-gfpress {background: url(images/site/titles/about-gothic-funk-press.png); }
	h2.about-hr {background: url(images/site/titles/about-hungry-rats.png); }
	h2.about-author {background: url(images/site/titles/about-the-author.png); }
	h2.chapter-one {background: url(images/site/titles/chapter-one.png); }
	h2.contributors {background: url(images/site/titles/contributors.png); }
	h2.media {background: url(images/site/titles/music-photos-video.png); }
	h2.news {background: url(images/site/titles/news-and-readings.png); }
	h2.support {background: url(images/site/titles/support-hungry-rats.png); }
	h2.trapdoors {background: url(images/site/titles/trapdoors.png); }
	h2.praise {background: url(images/site/titles/praise-for-hungry-rats.png);  }
	
h3 {margin: 2em auto 0 22px;  font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; color:#003366; 
		height: 36px;  background: url(images/site/h3_bg.png) top left no-repeat;  }

#content ul {margin: 0 40px; padding-left: 10px; border-left: 3px solid #333; }
#content ul li ul {margin-bottom: 1em; border: none; }

a {color:#00CCFF; text-decoration:none; }
a:visited {color:#009999; text-decoration:none; }
a:hover, a:active {color:#6666FF; text-decoration:none; }

.recording {width: 400px; margin: 0 auto; }

#musiclink {position: absolute; width: 137px; height: 83px; top: 402px; left: 544px; }
	#musiclink a {width: 137px; height: 83px; display: block; background: url(images/site/listen.png) top left; }
	#musiclink a:hover {background-position: top right; }
		#musiclink a span {display: none; }

		
		
.line {width: 90%; margin: auto auto 1em auto; border-bottom: 1px dotted #ccc; }